#header {
  min-width: 980px;
}

#content, #footer_menu ul {
  width: 980px;
}

#center {
  width: 100%;
}

#inner {
  width: 780px;
}

#sidebar_left {
  display: inline;
}

#box-light {
	max-width: 1000px;
}

#light {
  min-width: 980px;
  /*width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000? "1000px":"auto");*/
}

.hide-768 {
	display: table-ceil;
}

#logo {
  width: 410px;
  margin: 45px 0 0 380px;
}

#phone {
  left: 120px;
}

.header-email{
	left: 120px;
}

.t_b, .t_g {
  width: 780px;
}

.t_w {  
  width: 780px;
}

.ver_lines {
  
}

.podbor_cell_l {
  width: 140px;
  display: inline-block;
}

.pauto_table .podbor_cell_l {
  width: 95px;
  display: inline-table;
}

.pparam_table .podbor_cell_l {
  width: 110px;
  display: inline-table;
}

.block_content .podbor_table {
	padding: 0 10px 10px;	
}

.one_pt_l {
  width: 237px;
}

#concrete .one_pt_l {
  height: auto;
}

#concrete .one_pt {
  height: auto;
  padding-bottom: 10px;
}

.icons {
  width: 90%;
}

.input_skin, .width100 {
  width: 90px !important;
}

.p_auto .input_skin, .p_auto .width100,
.pauto_table .input_skin, .pauto_table .width100 {
  width: 170px !important;
}

#parametrs_diski .input_skin, #parametrs_diski .width100 {
  width: 170px !important;
}

.top_podb .input_skin, .top_podb .width100 {
  width: 100px !important;
}

.tovar {
	width: 180px;
	padding:0 5px !important;
}

.shina {
  
}

.ab_table {
  width: 975px;
}

.ab_table li {
  width: 195px;    
}

.act_block {
  width: 780px;
  margin-top: 10px;
}

.w460 {
  width: 430px !important;
}

.r_info {
  width: 430px !important;
}

.fl_l_255 {
  width: 255px;
}

.fl_l_300 {
  width: 350px;
}

.fl_r_300 {
  width: 350px;
}

.fl_l_355 {
  width: 435px;
}

.fl_r_355 {
  width: 345px;
}

.fl_l_385 {
  width: 385px;
}

.fl_r_385 {
  width: 385px;
}

.bordered{
	width: 755px;
}

.one_pt_l_disk {
  width: 235px;
}

.table_razmeri {
  width: 622px;
}

.po_proizvoditelu_l {
  width: 774px;
}

.obr_zvon {
  width: 780px;
}

.full_description iframe {
    height: 270px;
    width: 100%;
}

/*
.cart-contacts .input_skin {
    width: 100%;
}
*/